@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/open-sans.light-webfont.eot');
    src: url('../fonts/open-sans.light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans.light-webfont.woff2') format('woff2'),
         url('../fonts/open-sans.light-webfont.woff') format('woff'),
         url('../fonts/open-sans.light-webfont.ttf') format('truetype'),
         url('../fonts/open-sans.light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/open-sans.bold-webfont.eot');
    src: url('../fonts/open-sans.bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans.bold-webfont.woff2') format('woff2'),
         url('../fonts/open-sans.bold-webfont.woff') format('woff'),
         url('../fonts/open-sans.bold-webfont.ttf') format('truetype'),
         url('../fonts/open-sans.bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans.regular-webfont.eot');
    src: url('../fonts/open-sans.regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans.regular-webfont.woff2') format('woff2'),
         url('../fonts/open-sans.regular-webfont.woff') format('woff'),
         url('../fonts/open-sans.regular-webfont.ttf') format('truetype'),
         url('../fonts/open-sans.regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/open-sans.extrabold_1-webfont.eot');
    src: url('../fonts/open-sans.extrabold_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans.extrabold_1-webfont.woff2') format('woff2'),
         url('../fonts/open-sans.extrabold_1-webfont.woff') format('woff'),
         url('../fonts/open-sans.extrabold_1-webfont.ttf') format('truetype'),
         url('../fonts/open-sans.extrabold_1-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'dunkinregular';
    src: url('../fonts/dunkin-webfont.eot');
    src: url('../fonts/dunkin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dunkin-webfont.woff2') format('woff2'),
         url('../fonts/dunkin-webfont.woff') format('woff'),
         url('../fonts/dunkin-webfont.ttf') format('truetype'),
         url('../fonts/dunkin-webfont.svg#dunkinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/open-sans.semibold-webfont.eot');
    src: url('../fonts/open-sans.semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans.semibold-webfont.woff2') format('woff2'),
         url('../fonts/open-sans.semibold-webfont.woff') format('woff'),
         url('../fonts/open-sans.semibold-webfont.ttf') format('truetype'),
         url('../fonts/open-sans.semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	/*background:url(../images/Untitled-1.jpg) no-repeat center top;
	opacity:0.7;*/
	background:#3f3f3f;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
/*start css for slider and form*/
.slider {/*padding: 18px 0 11px;*/ font-size: 0;     position: relative;}
.slider .wrapper { }
section.slider ul li img{    background-size: cover; width: 100%;}
.banner-content { top: 36px;width: 1310px; margin: 0 auto; position: absolute; left: 0; right: 0; }
.banner-content-top-row { font-weight: bold; color: #fff; font-size: 32px; text-align: center; margin: 9px 0; }
.banner-content-top-row span { background: #1c1917; color: #ffcb08; padding: 0 18px; margin-left: 10px; line-height: 51px; display: inline-block; }
.banner-content-left { float: left; width: 63.333333%; /*display:none; */padding: 16px 0 0;   margin-left:30px;}
.banner-content-left ul li{ background:url(../images/arrow-icon.png) no-repeat left top; display:block; color:#fff; font-size:24px; font-family: 'open_sanssemibold'; line-height: 35px; padding: 0 0 15px 51px;}

.banner-content-left ul li:nth-child(2){ padding-bottom:17px;}
.banner-content-left ul li:nth-child(3){ padding-bottom:10px;}
.banner-content-left ul li:nth-child(4){ line-height:42px; padding-bottom:10px;}

/*.banner-content-left ul li span{ background:url(../images/arrow-icon.png) no-repeat left top; width:27px; height:27px; display:inline-block; padding-left: 51px; vertical-align:top;float:left; margin-bottom:20px;}*/
.banner-content-left img { /*box-shadow: 0px 0px 17px 1px rgba(0,0,0,0.75); opacity:0;*/ }
.request-form {margin-right: 30px; background-repeat: repeat; width:336px; background:url(../images/form-partten.png); float: right; padding: 18px 0 11px; text-align: center; border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; -webkit-border-radius: 2px; }
.request-form .heading { font-size: 30px; margin:2px auto 29px; text-transform: none;  font-family: 'open_sansbold'; color: #ffcc29; line-height: 30px;     border-bottom: 1px solid #323131; padding-bottom: 15px;    width: 272px;}
.request-form form { font-size: 13px; position: relative;     padding-left: 4px;}
.request-form form p { margin-bottom: 20px; }
.request-form form .contact-form-row input[type="text"], .request-form form .contact-form-row textarea { 
	font-size:12px;
	font-family: 'open_sanslight';
	border:1px solid #c4c4c4;
	background:#fff;
	width: 100%;
	border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
}
.request-form form .contact-form-row input[type="text"] { 
	width: 100%;
	border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px; 
	border:1px solid #c4c4c4;
	padding: 4px 10px 5px 36px;  
	font-size:12px;
	font-family: 'open_sanslight';
}
::-webkit-input-placeholder {
   color:#3f3f3f;
}

:-moz-placeholder { /* Firefox 18- */
   color:#3f3f3f;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#3f3f3f;  
}

:-ms-input-placeholder {  
   color:#3f3f3f;  
}
.request-form form span.name { position: absolute; display: block; top: 6px; left: 8px; }
.request-form form span.email { position: absolute; display: block; top: 6px; left: 7px; }
.request-form form span.phone { position: absolute; display: block; top: 6px; left: 7px; }
.request-form form span.comment { position: absolute; display: block; top: 6px; left: 10px; }
.request-form form textarea { border: 1px solid #CFCFCF; margin-bottom: 10px; padding: 5px 10px 10px 36px; width: 100%; 
 font-size: 13px; color: #a8a6a6; height: 76px; resize: none; }
.request-form form input[type="text"].captcha { width: 53%; float: left; position: relative; }
.request-form .btn-submit input { border: 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; color: #FFFFFF; font-family: 'open_sansbold'; font-weight: normal; font-size: 18px; text-transform: none; width: 271px; margin-top: 3px; margin-bottom:15px; line-height: 33px;  padding: 0; cursor: pointer; text-indent:0px; background: #ffcc29; box-shadow: 0px 2px 0px #d0a10f;}
.request-form .btn-submit input:hover { background: #eabb27; box-shadow: 0px 2px 0px #ffcc29; -moz-box-shadow: 0px 2px 0px #d0a10f; -ms-box-shadow: 0px 2px 0px #d0a10f; -o-box-shadow: 0px 2px 0px #d0a10f; -webkit-box-shadow: 0px 2px 0px #d0a10f;}
/*end css for slider and form*/

section.services-outer{
 background:#3f3f3f; 
 text-align:center;
 padding: 22px 0;
}
.service{
	margin:10px 0;
}
section.services-outer h1{
   color:#ffcc29;
   font-family: 'dunkinregular';
   text-transform: uppercase;
   font-size: 36px;
   padding-left: 9px;
}
.service{
    margin: 0px 0;
	color:#292929;
    font-size: 0;
}
.service ul{
	margin:0;
	padding:0;
}
.service ul li{
	list-style:none;
	margin:31px 73px 4px 0;
	width:388px;
	min-height:100px;
	vertical-align: top;
	text-align:left;
	display:inline-block;
	font-size:14px;
	color:#fff;
}

.service ul li:nth-child(3n){
	margin-right:0;
}
.service ul li:hover{
	cursor:pointer;
}
.service ul li .right{
	display:inline-block;
    width: 79%;
   text-align: justify;
    margin-left: 16px;
}
.service ul li h3{
	font-size:16px;
	font-family: 'open_sansbold';
	font-weight: normal;
	color:#ffcc29;
	line-height: 12px;
}
.service ul li .right p{
  margin-top: 12px;
  font-family: 'open_sanslight';
  font-size:15px;
  letter-spacing: 0;
  padding: 0px ;
  line-height: 22px;
}
.service ul li:nth-child(7){ margin: 21px 73px 3px 0;}
.service ul li:nth-child(8){ margin: 19px 73px 3px 0;}
.service ul li:nth-child(9){ margin-top: 19px ;}


div#testimonial ul li:after{ 
	content:"";
	width:33px;
	height:13px;
	display:inline-block;
	background:url(../images/arrow-testimonial.png) no-repeat;
	position: absolute;
    bottom: 40px;
    left: 0;
    right: 7px;
    text-align: center;
    margin: 0 auto;
}
.service ul li:hover h3{
	color:#fff;
}
.service ul li span.fixing-teeth{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat 5px 8px;
	display:inline-block;
	vertical-align:top;
	padding:30px 30px 31px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	  margin-top:0px;
}
.service ul li:hover span.fixing-teeth{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat -62px 8px;
}
.service ul li span.fixing-teeth2{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat 4px -396px;
	display:inline-block;
	vertical-align:top;
	padding: 30px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	  margin-top:0px;
}
.service ul li:hover span.fixing-teeth2{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat -65px -396px;
}
.service ul li span.fixing-teeth3{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat 8px -529px;
	display:inline-block;
	vertical-align:top;
	padding: 30px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	  margin-top:0px;
}
.service ul li:hover span.fixing-teeth3{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat -62px -529px;
}
.service ul li span.fixing-teeth4{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat 6px -260px;
	display:inline-block;
	vertical-align:top;
	padding: 30px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	  margin-top:0px;
}
.service ul li:hover span.fixing-teeth4{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat -62px -260px;
}
.service ul li span.fixing-teeth5{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat 10px -125px;
	display:inline-block;
	vertical-align:top;
	padding: 30px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	  margin-top:0px;
}
.service ul li:hover span.fixing-teeth5{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat -62px -125px;
}
.service ul li span.fixing-teeth6{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat 6px -326px;
	display:inline-block;
	vertical-align:top;
	padding: 30px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	  margin-top:0px;
}
.service ul li:hover span.fixing-teeth6{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat -62px -326px;
}
.service ul li span.fixing-teeth7{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat 10px -460px;
	display:inline-block;
	vertical-align:top;
	padding: 30px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	  margin-top:0px;
}
.service ul li:hover span.fixing-teeth7{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat -62px -460px;
}
.service ul li span.fixing-teeth8{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat 8px -57px;
	display:inline-block;
	vertical-align:top;
	padding: 30px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	  margin-top:0px;
}
.service ul li:hover span.fixing-teeth8{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat -62px -57px;
}
.service ul li span.fixing-teeth9{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat 10px -190px;
	display:inline-block;
	vertical-align:top;
	padding: 30px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	  margin-top:0px;
}
.service ul li:hover span.fixing-teeth9{
	background:#1c1c1c url(../images/computer-setp-yellow.png) no-repeat -62px -190px;
}
.service p{
	font-size:19px;
	color:#fff;
	font-family: 'open_sanslight';
	line-height:35px;
    padding: 20px 0 8px;
    letter-spacing: -0.2px;	
}
.service ul li span.tooth-implants{
	background:#fff;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	-o-border-radius:100%;
	-ms-border-radius:100%;
	border:3px solid #ed6707;
	background:url(../images/tooth-implants.png) no-repeat center center;
	display:inline-block;
	vertical-align:top;
	padding: 57px;
	transition:all 0.5s ease;
	  margin-top: -5px;
}

.service ul li:hover span.tooth-implants{
	background:#ed6707 url(../images/tooth-implants2.png) no-repeat center center;
}
.service ul li span.smile{
	background:#fff;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	-o-border-radius:100%;
	-ms-border-radius:100%;
	border:3px solid #ed6707;
	background:url(../images/smile.png) no-repeat center center;
	display:inline-block;
	vertical-align:top;
	padding: 57px;
	transition:all 0.5s ease;
	  margin-top: -4px;
}
.service ul li:hover span.smile{
	background:#ed6707 url(../images/smile2.png) no-repeat center center;
}
/*start css for testimonial content*/
.testimonial-container { width: 100%; /*height: 100%;*/ background:#1c1c1c; margin-top: 0px; background-size: cover; }
#section-6 { background:transparent; }
.section-6 { margin: 0; padding: 29px 0 14px; width: 100%; }
.section-6 .left { width: 100%; }
.heading_client { font-family: 'dunkinregular';    text-transform: uppercase; font-size: 36px; text-align: center; line-height: 36px; color: #ffcc29; /* margin-bottom: 1%;*/     padding: 4px 0px 0 3px;    margin-bottom: 39px;}
/*.line2 {background:#00a3ff; height: 4px; margin:10px auto 22px auto; width: 353px;}
*/
.testimonial { margin: 0px; }
.section-6 ul { margin: 0; padding: 0; list-style: none; }
.section-6 ul .testimonial li { width:308px; display: inline-block; vertical-align: top; margin: 0 28px; position:relative;}
.section-6 ul .testimonial li:first-child{ margin-left: 131px;  }
.section-6 ul .testimonial li:first-child .testimonial-text.test-text{padding: 23px 26px;}
.section-6 ul .testimonial li:last-child{ margin-right: 27px;}
.testimonial-text { background: url("../images/quotes-icon.png") no-repeat center center; color: #fff; font-family: 'open_sansregular'; font-style:italic;font-size: 14px; text-align: justify; line-height: 23px; padding:12px 26px; min-height: 54px; border: 1px solid #ffcc29;}
.ttext { background: url("../images/quotes-icon.png") no-repeat scroll left top rgba(0, 0, 0, 0); color: #fff; font-family: 'dosisregular'; font-size: 17px; text-align: justify; line-height: 26px; padding: 0 0 0 47px; min-height: 54px; }
.testimonial-quote { color: #fff; font-family: 'open_sanslight'; font-size: 20px; line-height: 26px; margin: 0 auto; padding: 26px 10px 0 0; text-align: center; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75); }
/*.section-6 ul .testimonial li.young {margin-top: 2%;}*/
.test-text { min-height: 233px; }
.efficient { min-height: 191px; }
.excellent { min-height: 79px; }
/*.very {margin-top: 2%;}*/


/*end css for testimonial content*/
/*start css for red content*/
.red-content-outer { 
	width: 100%; 
	/*background: url(../images/img-red-map.jpg) no-repeat top center; background-size: cover;*/ 
	background: #3f3f3f ; 
	
	
}
.red-content { /*background: url(../images/img-red-map.jpg) no-repeat top center; background-size: cover;*/ padding: 24px 0 32px; }
.red-content .heading { font-family: 'dunkinregular'; font-size: 36px; text-align: center; color: #ffcc29; text-transform:uppercase;     padding-left: 40px;}
.red-content ul { display: inline-block; font-size: 0; vertical-align: top; margin: 20px 95px 0 0; }
.red-content ul:nth-child(3){   margin-right: 140px;}
.red-content ul:nth-child(4){   margin-right: 120px;}
.red-content ul:nth-child(5){   margin-right: 125px;}
.red-content ul:nth-child(6){   margin-right: 103px;}
.red-content ul:last-child { margin-right: 0; }
.red-content ul li { display: block; margin: 6px 0; }
.red-content ul li a { font-size: 16px; color: #fff; font-family: 'open_sanslight';}
.red-content ul li a.selected { color: #ffcc29; font-weight:bold }
.red-content ul li a:hover { color: #ffcc29; text-decoration: underline; transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;}
/*end css for red content*/

/*start css for red content*/
.bottom-nav { margin: 25px 0; display: none; }
.bottom-nav ul { text-align: center; padding: 0 55px; }
.bottom-nav ul li { font-size: 0; padding: 0 12px; /*height:15px;*/ background: url(../images/nav-right.png) no-repeat right center; }
.bottom-nav ul li:nth-child(10) { background: none; }
.bottom-nav ul li:last-child { background: none; }
.bottom-nav ul li a { font-size: 17px; font-family: 'open_sanslight'; color: #ffffff; }
.bottom-nav ul li a:hover { color: #ffffff; text-decoration: underline; }
/*end css for red content*/


footer { font-size: 12px; background:#1c1c1c; display: inline-block; width: 100%; }
footer .footer-content { }
footer .footer-content .footer-nav { display: inline-block; font-size: 0; vertical-align: top; margin: 44px 35px 0 0px; width:500px; }
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe{width:100% !important;}
footer .footer-content .footer-nav .heading { font-size: 19px; font-family: 'dunkinregular'; color: #fff; margin: 40px 0 25px 0; }
footer .footer-content .footer-nav ul { }
footer .footer-content .footer-nav ul li { display: block; }
footer .footer-content .footer-nav ul li a { font-size: 14px; font-family: 'dunkinregular'; color: #444; line-height: 29px; }
footer .footer-content .footer-nav > p { font-size: 14px; color: #919191; font-family: 'dunkinregular'; line-height: 29px; }
footer .footer-content .footer-nav > p a{ font-size: 14px; color: #919191;}
footer .footer-content .footer-nav > p a:hover{color:#ffcc29;}
footer .footer-content .footer-nav > p > span { text-align: center; display: block; }
footer .footer-content .footer-nav > p > span img { margin-bottom: 5px; }
.copyright {   font-family: 'open_sansregular';  font-size: 14px;
    color: #fff;
    margin-top:6px;
    margin-bottom: 25px;
    display: inline-block;
    vertical-align: top;
    width: 72%;
    text-align: left;
    padding-left: 157px;}
footer .copyright a { color: #919191; }
footer .copyright a:hover { color: #ffcc29; text-decoration: underline; }
footer .footer-content .footer-map { display: inline-block; font-size: 0; vertical-align: top; margin: 42px 34px 0 125px; }
footer .footer-map > iframe.google-map { width: 522px; height: 211px;     border: 1px solid #323232 !important; }
footer .waithead { color: #ffcc29; font-family: 'dunkinregular'; font-size: 36px; margin: 32px 0 36px; text-align: center; font-weight: normal;     text-transform: uppercase;    padding-left: 2px;}
footer .blu-btn {  width: auto;      display: inline-block;   height: 98px;  margin: 0 auto; text-align: center; }
footer .blu-btn a { 
    color: #FFF;
	font-family: 'open_sansextrabold';
    font-size: 30px;
    padding: 14px 27px 11px;
    text-transform: uppercase;
    text-shadow: 1px 2px 5px #666;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
    width: auto;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdca2a+0,c9a121+100 */
background: #fdca2a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkY2EyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOWExMjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fdca2a 0%, #c9a121 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdca2a), color-stop(100%,#c9a121)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdca2a 0%,#c9a121 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdca2a 0%,#c9a121 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdca2a 0%,#c9a121 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdca2a 0%,#c9a121 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdca2a', endColorstr='#c9a121',GradientType=0 ); /* IE6-8 */
    text-align: center;
    border-radius: 10px;
    box-shadow: 0px 7px 0px #d0a10f;
	box-shadow: 0px 7px 0px #d0a10f; -moz-box-shadow: 0px 7px 0px #d0a10f; -ms-box-shadow: 0px 7px 0px #d0a10f; -o-box-shadow: 0px 7px 0px #d0a10f; -webkit-box-shadow: 0px 7px 0px #d0a10f;
	border:1px solid #dbac15;
    margin: auto;
    cursor: pointer;}
	
	
	
	
footer .blu-btn a:hover { background:#f4c328;}
.page-404 { font-size: 48px; font-family: 'dunkinregular'; color: #444; text-align: center; margin: 50px 0; }
.scrool-top { background: none repeat scroll 0 0 #ffcb08; border-radius: 50%; bottom: 20px; box-shadow: 0 1px 2px #888888; color: #FFFFFF; display: none; font-size: 18px; height: 55px; line-height: 32px; padding: 10px 12px; position: fixed; right: 15px; width: 55px; }
.btn-submit2 { display: inline-block; vertical-align: top; }
.btn-submit2 img { vertical-align: top; }
.btn-submit2 img+img { margin-top: 3px; }
.cap-code { float: left; padding: 5px 10px 10px 10px; width: 85px; }
.capcha_style { font-size: 18px; font-family: 'dosisregular'; color: #444; text-align: center; }
.usertext { float: left; padding-top: 5px; }
.request-form form .contact-form-row label.error {/* background: url("../images/icon_error.png") no-repeat scroll 5px 5px ; border: 1px solid #c7c7c7; */font-size: 12px; padding: 0px 10px 5px 0px; top: 17px; width: 100%; left: -11px; z-index: 999;     color: #f00;     text-align: left;}
.request-form form .contact-form-row label { color: #404041; font-size: 14px; margin-left: 11px; margin-top: 11px; position: absolute; }
.request-form form .contact-form-row { position: relative; width: 271px; display: inline-block;    margin-bottom: 19px;}
.request-form .contact-form-row.email-add{ margin-bottom:17px;}
.request-form form .contact-form-row.comment{ margin-bottom:0px;}
.contact-form form .captcha-block { position: relative; }
	
footer .footer-strip{width:100%; background:#121214; padding-bottom:20px;}
footer .footer-strip .footer-strip-left{width:752px; float:left; margin-right:9px;}
footer .footer-strip .heading{color:#fff; font-size:30px; font-family: 'Helvetica_neueregular'; text-align:left; font-weight:normal; padding:18px 0 16px 0;}
footer .footer-strip .img-left{float:left; width:218px; height:44px;}
footer .footer-strip .img-left1{float:left; width:218px; height:44px; margin:0 49px;}
footer .footer-strip .footer-strip-right{width:439px; float:left;}
.req-btn{ text-align:center;}
	
@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome */
/*.service ul li {  margin-right: 73px;}*/

/* Safari only override */
::i-block-chrome,.service ul li {  margin-right: 69px;}
::i-block-chrome,.service ul li:nth-child(7){ margin: 21px 65px 3px 0;}
::i-block-chrome,.service ul li:nth-child(8){ margin: 19px 65px 3px 0;}
}	


/*Responsive Design css start here*/

@media only screen and (max-width:1169px) {
.main-container { width: 96%; margin: 0 2%; }
.logo { width: 25%; }
header{padding-bottom:0;}
.hdr_right {width: 56%;}
.topaddress{font-size:22px; width:auto;}
.topcontact {width:auto; font-size:22px; float: right;}
nav { margin-bottom: 16px; }
nav li a { font-size: 15px; line-height: 30px; }
.banner-content { width: 100%; }
.banner-content-left { width: 66.933333%; margin-left: 3%; }
.banner-content-top-row { font-size: 28px; margin: 5px 0; }
.banner-content-top-row span { line-height: 35px; }
.request-form { margin-right: 3%; }
.request-form .heading { font-size: 25px; margin-bottom: 10px; }
.request-form form span.email { /*top: 40px;*/ }
.request-form form span.email { }
.request-form form span.phone { /*top: 72px;*/ }
.request-form form span.comment { /*top: 107px;*/ }
.request-form form input { margin-bottom: 5px; padding: 5px 10px 5px 35px; }
.request-form form textarea { height: 60px; padding: 5px 10px 5px 35px; }
.request-form .btn-submit input { margin-top: 0; margin-bottom: 10PX; }
.solution .service ul { margin-right: 2.666666%; }
.solution .service ul.service_1 { width: 67.111111%; }
.solution .service ul li { font-size: 22px; background-size: 35px; padding-left: 50px; background-position: 0 16px; }
.solution .service ul li:hover { font-size: 22px; }
.provide > .computer { width: 30.4%; }
.provide > .computer > .heading > img { display: none; }
.provide > .computer > .heading > span { display: block; font-size: 20px; height: 48px; }
.repair > p { font-size: 20px; }
.repair > p > span { display: block; }
.red-content ul { margin-right: 59px; }
.bottom-nav ul li:nth-child(8) { background: none; }
.bottom-nav ul li:nth-child(10) { background: url(../images/nav-right.png) no-repeat right center; }
}
 @media only screen and (max-width:1024px) {
.banner-content-left{width: 60%;    padding: 0px 0 0;}
.banner-content-left ul li{    font-size: 18px;    line-height: 20px;}
footer .footer-map > iframe.google-map{    width: 100%;}

.solution .service ul{margin-right: 0;}


.hdr_right {width: 64%;}
footer .footer-content .footer-nav { margin: 0 31px; }
.copyright{    width: 66%;    padding-left: 70px;}



.slider .wrapper { height: 0px; }
.request-form{    padding: 7px 0 5px;}
.request-form .heading { font-size: 25px; line-height: 25px; margin-bottom: 6px; }
.request-form form textarea { height: 40px; padding: 5px 10px 5px 35px; }
.provide > .computer > .heading > span { line-height: 28px; }
.repair > p { font-size: 20px; padding: 24px 0 0 0; }
.repair > p > span { display: inline-block; }
.red-content ul { margin-right: 81px; }
.section-6 { width: 100%; }
/*.testimonial-container { height: auto; }
.section-6 ul .testimonial li.fast { margin-top: 2%; }
.section-6 ul .testimonial li.very { margin-top: 2%; }
.section-6 ul .testimonial li.great { margin-top: 2%; }
.testimonial-text { min-height: 79px; }
.section-6 ul .testimonial li.young { margin-top: 2%; }
.test-text { min-height: 160px; }
.efficient { min-height: 234px; }
.excellent { min-height: 107px; }
.thing { min-height: 107px; }*/
.bx-wrapper .bx-prev { left: 0px !important; }
.bx-wrapper .bx-next { right: 0px !important; }
footer .footer-content .footer-map { margin:42px 0 0;width: 48%; }
footer .footer-content .footer-nav {     margin: 42px 0 0 20px; }
.request-form form input.captcha { width: 46%; }
.request-form form .contact-form-row input[type="text"] { margin-bottom: 5px;/*padding: 5px 10px 5px 35px;*/ }
.request-form .btn-submit input { margin-bottom: 5px; }
.request-form form textarea { margin-bottom: 5px; }

footer  .footer-strip .footer-strip-left{width: 549px;}
footer  .footer-strip .img-left, footer .footer-strip .img-left1 {width: 29.8%;}
footer  .footer-strip .img-left1{margin: 0 25px;}
.img-left img, .img-left1 img {width: 100%;}
footer .footer-strip .footer-strip-right { width: 424px;}

.red-content ul:nth-child(1){    margin-right: 40px;}
.red-content ul:nth-child(2){    margin-right: 40px;}
.red-content ul:nth-child(3){    margin-right: 40px;}
.red-content ul:nth-child(4){    margin-right: 40px;}
.red-content ul:nth-child(5){    margin-right: 40px;}
.red-content ul:nth-child(6){    margin-right: 40px;}
footer .footer-menu ul li{    padding: 0px 12px 0px 24px;}
footer .footer-menu ul li a{font-size: 14px;}
}
 @media only screen and (max-width:800px) {
.banner-content-top-row { font-size: 20px; }
.banner-content-top-row span { line-height: 30px; }
.banner-content-left { width: 64.933333%; margin: 0 auto; float: none; }
.slider .wrapper { height: 150px; }
.request-form { margin: 3.5% auto 3%; float: none; width: 70%; }
.request-form form input { padding: 10px 10px 10px 35px; }
.request-form form span.name { /*top: 12px;*/ }
.request-form form span.email { /*top: 55px;*/ }
.request-form form span.phone { /*top: 98px;*/ }
.request-form form span.comment { /*top: 137px;*/ }
.request-form form span.comment { /*top: 137px;*/ }
.logo { width: 100%; margin: 18px 0 0; float: none; text-align: center; }
.hdr_right {float: none; margin: 0 auto; text-align: center; width: 100%;}
.topaddress {float: none; font-size: 22px; text-align: center; width: auto;}
.topcontact { text-align: center; /*padding-top: 0;*/ float: none; padding: 5px 0 8px; }
nav {float: none; margin-bottom: 16px; text-align: center;}
nav li a { padding: 0 23px; }
.solution .service { width: 100%; margin-top: 0; }
.solution .service-right { float: none; margin: 0 auto; text-align: center; width: 100%; }
.provide > .computer { width: 29.4%; }
.red-content ul { width: 20.110095%; }
.red-content ul:nth-child(3) { margin-right: 0; }
.red-content ul { margin: 0 52px; }
.red-content ul+ul+ul+ul { margin-top: 20px; }
footer .footer-content .footer-nav { width: 27.184466%;     margin: 30px 0 0; }
}
 @media only screen and (max-width:768px) {
/*.logo { width: 30%; float: left; }
.hdr_right { float: right; width: 65%; }
.topcontact { text-align: right; padding: 19px 0 5px; }
nav li a { padding: 0 23px; }*/

.logo-box img{    width: 50%;}
/*.banner-content-left{ width:98%;}
.slider .wrapper{height: 350px;}
.request-form{    padding: 18px 0 11px;     margin: 2% auto 0%;}*/
.banner-content-left ul li{    font-size: 16px; line-height: 20px;}
/*.solution .service ul li{    width: 48%;    margin: 31px 10px 4px 0;padding-left: 0px;}*/
.service ul li .right{width: 75%;}

/*.section-6 ul .testimonial li:first-child{  margin-left: 16px;}*/
.section-6 ul .testimonial li {width: 48%;}
 .section-6 ul .testimonial li, .section-6 ul .testimonial li:first-child, .section-6 ul .testimonial li:last-child{margin: 0 12px;}
.section-6 .left {height: 340px; margin: 0 auto; overflow: hidden; width: 98%;}
.test-text {min-height: 210px;}
.solution .heading { font-size: 27px; line-height: 36px; }
.solution .service ul li { line-height: 25px; }
.solution .service ul li { background-position: 0 9px; }
.solution .service ul li:hover { font-size: 23px; }
.provide { margin-top: 15px; }
.provide > .heading { font-size: 32px; }
.provide > .computer { width: auto; margin-right: 15px; display: inline-block; }
.provide > .computer > .heading { margin-bottom: 0; margin-top: 12px; }
.provide > .computer > .heading > span { height: auto; }
.red-content { padding: 15px 0 0; }
.red-content .heading { font-size: 34px; margin-bottom: 10px; }
.red-content ul + ul + ul + ul { margin-top: 10px; }
.red-content ul:last-child { margin: 10px 0; }
.section-6 { padding: 29px 0 17px; }
.section-6 ul .testimonial li { width: 43%; }
footer .footer-content .footer-map {  display: block; width: 100%;}
footer .main-container .footer-map > iframe.google-map { height: 259px; margin: 0 auto; width: 691px; display: block; }
footer .footer-content .footer-nav .heading { text-align: center; margin: 20px 0; }

.ttext { min-height: 45px; }
.testimonial-text { min-height: 78px; }
.test-text { min-height: 200px; }
.efficient { min-height: 182px; }
.excellent { min-height: 107px; }
.thing { min-height: 107px; }
.request-form form input.captcha { width: 75%; }
footer .footer-strip .footer-strip-left {display: block; float: none; margin-right: 0; width: 100%;}
footer  .footer-strip .img-left, footer .footer-strip .img-left1 {width: 29.8%;}
footer  .footer-strip .img-left1{margin: 0 38px;}
.img-left img, .img-left1 img {width: 100%;}
footer .footer-strip .footer-strip-right {
    display: block;
    float: none;
    width: 63%;
}
}

 @media only screen and (max-width:767px) {
/*.banner-content-left { width: 64.933%; }*/
.banner-content-top-row { font-size: 16px; margin: 4px 0; }
.banner-content-top-row span { line-height: 24px; }
/*.slider .wrapper { height: 558px; }*/
.solution .service ul li, .solution .service ul li:hover { font-size: 18px; }
.solution .service-right { display: block; width: 30%; }
.provide > .computer { width: 100%; margin-right: 0; }
.provide > .computer > .heading { margin-bottom: 25px; margin-top: 20px; }
.provide > .computer > .heading > span { height: auto; }
.red-content ul { margin: 0 91px; }
.red-content ul:nth-child(3) { margin-right: 91px; }
footer .footer-content .footer-nav { margin: 0; }
}
 @media only screen and (max-width:736px) {
.slider .wrapper{    height: 160px;}	 
.red-content ul, .red-content ul:last-child { margin: 0 91px; }
footer  .footer-strip .img-left1{margin: 0 37px;}
}
 @media only screen and (max-width:667px) {
	 footer .footer-menu ul li{    padding: 0px 12px 0px 12px;}
footer .main-container .footer-map > iframe.google-map{width: 100%;}	 
footer .footer-strip .img-left1 {margin: 0 32px;}
footer .footer-strip .footer-strip-right{width: 74%;}

   .banner-content-left{ display: none;}
   .slider .wrapper{}
   .section-6 ul .testimonial li:first-child{    margin-left: 0px;}
   div#testimonial ul li:after{    bottom: 26px;}
  /* .service ul li .right{width: 74%;    margin-left: 10px;}
   .solution .service ul li:hover{ font-size:0;}*/
   .solution .service ul li{ padding-left:0;}
   .service ul li{ width:100%;}
   .bx-wrapper .bx-controls-direction a{    background-size: 100%;     width: 45px; height: 45px;}
   .bx-wrapper .bx-controls-direction a{    background-size: 100%;     width: 45px; height: 45px;}
   
   footer .footer-menu{padding-left: 0;}
}
 @media only screen and (max-width:639px) {
/*.slider .wrapper { height: 538px; }*/
.solution .heading { font-size: 24px; }
/*.solution .service { width: 65%; }*/
.solution .service ul { display: block; }
.solution .service ul.service_1 { width: 100%; }
.solution .service ul.service_2 { width: 100%; margin-top: -16px; }
.solution .service-right { display: inline-block; }
.red-content ul, .red-content ul:nth-child(3n) { margin: 0 83.5px; }
.red-content ul + ul + ul + ul { margin-top: 0; }
}
@media only screen and (max-width:600px) {
	footer .waithead{font-size: 25px;}
.logo { float: none; width: 100%; margin: 10px 0 0 0; }
.hdr_right { float: none; width: 100%; }
.topcontact { text-align: center; padding: 10px 0 5px; font-size: 25px; }
nav li a { padding: 0 21px; }
.solution .service ul li { margin: 15px 0 0 0; }
.solution .service ul li:hover { font-size: 18px; }
.solution .service ul.service_2 { margin-top: 0; }

.solution .service ul{    margin-right: 0;}
.solution .service { width: 100%;     padding: 0 10px;}

.solution .service-right { vertical-align: top; margin-top: 10px; }
.provide > .computer > .heading { margin: 0; }
.provide > .heading { margin-bottom: 20px; }
.slider .wrapper { height: 552px; }
footer .main-container .footer-map > iframe.google-map { width: 533px; }
footer .footer-content .footer-nav { margin: 0 ; width: 100%; }
.red-content { padding: 15px 0; }
.red-content ul { width: 21.11%; }
.red-content ul, .red-content ul:nth-child(3n) { margin: 20px 34px 0 34px; }
.red-content ul:last-child { margin: 20px 0 0 34px; }
.red-content ul + ul + ul + ul { margin-top: 20px; }
.testimonial-text { min-height: 130px; }
.ttext { min-height: 104px; }
.test-text { min-height: 182px; }
.efficient { min-height: 234px; }
.excellent { min-height: 107px; }
.thing { min-height: 107px; }
.bx-wrapper .bx-prev { left: 0 !important; }
.bx-wrapper .bx-next { right: 0 !important; }
.request-form form input.captcha { width: 68%; }
footer .footer-strip .img-left1 {margin: 0 29px;}
.slider .wrapper {height: 198px;}
}
 @media only screen and (max-width:568px) {
nav li a { padding: 0 18px; }
.solution .service ul li { /*padding-left: 40px;*/ }
.efficient { min-height: 260px; }
.red-content ul { width: 24.11%; }
.red-content ul, .red-content ul:nth-child(3n) { margin: 20px 25px 0 25px; }
.banner-content-left { width: 63.933%; }
footer .main-container .footer-map > iframe.google-map { width: 500px; }
.red-content ul:last-child { margin: 20px 0 0 25px; }
.red-content ul + ul + ul + ul { margin-top: 20px; }
.request-form form input.captcha { width: 66%; }
footer .footer-strip .img-left1 {margin: 0 28px;}
footer .footer-strip .footer-strip-right {width: 84%;}

footer .footer-map > iframe.google-map{ width:100%;}
.fb_iframe_widget{    width: 100%; overflow: hidden;}

.solution .service ul li{ width:98%;}
}
@media only screen and (max-width:480px) {
	footer .waithead{font-size: 20px;}
nav li a { padding: 0 9px; }
.banner-content-left { width: 59.933%; }
.banner-content-top-row { font-size: 14px; }
.banner-content-top-row span { line-height: 22px; }
.slider .wrapper { height: 506px; }
.solution .heading { font-size: 20px; }
.solution .service { width: 100%; }
.solution .service ul li { /*padding-left: 50px;*/ }
.solution .service-right { display: block; }
.red-content ul { width: 29%; }
.red-content ul, .red-content ul:nth-child(3n) { margin: 0 8px; }
.red-content ul, .red-content ul:nth-child(3n) { margin: 10px 8px 0 8px; }
.red-content ul:last-child { margin: 10px 0 0 8px; }
.red-content ul + ul + ul + ul { margin-top: 10px; }
.bottom-nav ul li { margin-bottom: 6px; }
footer .main-container .footer-map { width: 100%; margin: 0; }
footer .main-container .footer-map > iframe.google-map { width: 100%; }
footer .footer-content .footer-nav { margin: 0; text-align: center; width: 100%; }
.section-6 ul .testimonial li { width: 96%; margin: 2% 2%; display: block; }
.testimonial-text { min-height: 0; text-align: justify; }
.ttext { min-height: 0; text-align: justify; }
.test-text { min-height: 0; }
.efficient { min-height: 0; }
.excellent { min-height: 0; }
.thing { min-height: 0; }
.bx-wrapper .bx-prev { left: 0 !important; }
.bx-wrapper .bx-next { right: 0 !important; }
.page-404 { font-size: 32px; line-height: 40px; }
.request-form form input.captcha { width: 60%; }
.slider .wrapper {height:176px;}
footer .footer-strip .img-left1{margin: 0 24px;}
footer .footer-strip .footer-strip-right {width: 100%; display: inline-block;}
footer .footer-strip .img-left, footer .footer-strip .img-left1{height:auto;}
.openning-time-left {width: 190px;}
footer .footer-strip .heading {font-size: 25px;}

.service p{font-size: 15px;  line-height: 28px;}
footer .footer-menu ul li{padding: 0px 8px 0px 8px;    margin: 10px 0 0px 0px;}
.red-content ul:nth-child(n){margin-left: 0;}	 
}

@media only screen and (max-width:414px) {
footer .footer-strip .img-left, footer .footer-strip .img-left1 {margin: 0 2.5% 3%; width: 45%;}
.openning-time-left {width: 100%; display: block; float: none;}
.clock {margin: -55px 0 0 8%; text-align: center;}
.openning-time-right {float: none; padding: 6px 0 0 2.5%;}
footer .footer-strip .heading {font-size: 25px; padding: 0 0 16px 8px;}	 


div#testimonial ul li:after{    bottom: 33px;}
.testimonial-quote{padding: 12px 10px 0 0;}
.slider .wrapper {height:190px;}

}




 @media only screen and (max-width:384px) {
	 footer .blu-btn a{    font-size: 24px;}
	 footer .waithead{font-size: 18px;}
.topaddress{font-size:19px; line-height: 29px;}
.topcontact {display: block; padding: 5px 0; font-size:19px; }
nav li a { padding: 0 8px; }
/*.slider .wrapper { height:164px; }*/
.banner-content-top-row { font-size: 12px; margin: 3px 0; }
.request-form { width: 92%; }
.solution .heading { font-size: 18px; line-height: 26px; }
.solution .service { width: 100%; }
.solution .service ul li { font-size: 20px; }
.solution .service ul li:hover { font-size: 21px; }
.solution .service-right { display: block; margin: 20px auto 0 auto; width: 40%; }
.red-content ul { width: 39%; }
.red-content .heading{  padding-left: 0px;}
.red-content ul:nth-child(n) { margin-left: 0px; }
.red-content ul:nth-child(2n) { margin-right: 0; }
.red-content ul:nth-child(5){ margin-right: 0; }
.red-content ul li a{font-size: 14px;}
.bottom-nav ul { padding: 0; }
footer .footer-content .footer-map { margin: 0; }
footer .main-container .footer-map > iframe.google-map { width: 368px; height: 228px; }
.section-6 ul .testimonial li { padding: 2%; }
footer .main-container .waithead { font-size: 26px; margin-top: 0; margin-bottom: 10px; }
footer .main-container > .copyright { margin-top: 10px; line-height: 24px; }
.repair { padding-top: 10px; }
.repair > p { padding: 4px 20px 0; font-size: 16px; line-height: 23px; }
.repair > p > span { display: initial; }
.repair > .heading { font-size: 24px; line-height: 38px; }
section.services-outer h1, .red-content .heading { font-size: 25px; }
section.services-outer h1{    font-size: 25px;    padding-left: 0;}
.heading_client { font-size: 25px; }
.provide > .computer > .heading > span { padding-left: 10px; }
.provide > .heading { font-size: 28px; }
.provide > .computer > ul > li { background: url("../images/icon_bullet_2.png") no-repeat scroll 10px 2px rgba(0, 0, 0, 0); padding: 0 0 0 41px; }
.request-form form input.captcha { width: 62%; }

footer .footer-menu ul li{padding: 0px 8px 0px 8px;    margin: 10px 0 0px 0px;}
.service ul li h3{    font-size: 14px;text-align:left;}
.service ul li .right p{    font-size: 14px; }


}
@media only screen and (max-width:360px) {
.banner-content-top-row { margin: 2px 0; }
.copyright{    font-size: 13px;}
.service ul li h3{    font-size: 13px;}
.service ul li .right p{    font-size: 13px; }
.slider .wrapper {height:220px;}
}
 @media only screen and (max-width:320px) {
.banner-content-left { width: 49.933%; }
.banner-content-top-row { font-size: 11px; }
.banner-content-top-row span { margin-left: 0px; padding: 0 9px; font-size: 10px; line-height: 18px; min-width: 120px; text-align: center; }
.repair { padding: 13px 0; }
.request-form { width: 96%; margin-top: 8.5% }
.red-content ul { width: 40%; margin-top: 0; }
.red-content ul:nth-child(n) { margin-left: 23px; margin-top: 0; }
footer .main-container .footer-map { width: 100%; }
footer .main-container .footer-map > iframe.google-map { width: 100%; }
footer .footer-content .footer-nav .heading { margin: 23px 0 10px; }
.testimonial-quote { font-size: 20px; line-height: 21px; }
.testimonial-text { line-height: 22px; }
.request-form form input.captcha { width: 56%; }
footer .footer-strip{padding:20px 0;}
footer .footer-strip .img-left, footer .footer-strip .img-left1{margin: 0 2.5% 5%;}

.clock {margin: -55px 0 0 15%; text-align: center;}

}
